/* Page */
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:none;outline:none;margin:0;padding:0;}
ul, ul li{list-style: none;}
/*ul.text {margin-bottom: 1em; line-height: 1.5em;}*/
.text-center {text-align: center;}
body {font: normal 13px Arial, sans-serif;}
h2 {font: normal 26px Arial, sans-serif; padding: 20px 0; margin: 0 0 30px 0;}
.wrap {
	width: 960px; 
	margin: 0 auto;}
.demo-container {
	/*
	padding: 20px;
	*/ 
	float: left; 
	width: 190px;
    margin-left: 6px;
    
	}

.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}
.clear {clear: both;}

.dcjq-count {
	display:none;
	float: right;}
